Subject: [TR] TR3A hood rattle woes

From: "Jim Henningsen" <[email-masked]>
Date: Sun, 1 Nov 2020 10:15:14 -0500

Ok, have had a bit of a challenge getting rid of a rattle at front of the
hood on the 3A.  I can't tell if it is the dzuz fasteners on the sides or
the main striker in the middle.  I put a rubber cap on the striker shaft and
that helped, but then it came back.  Any ideas?  Do the side fasteners need
a thin rubber washer between the hood and fastener underneath?
Any ideas appreciated.
Rattles in Ocala
Jim Henningsen

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive